-- phpMyAdmin SQL Dump
-- version 4.5.1
-- http://www.phpmyadmin.net
--
-- Host: 127.0.0.1
-- Generation Time: 14 Jul 2020 pada 09.27
-- Versi Server: 10.1.8-MariaDB
-- PHP Version: 5.6.14

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `dinas_pa`
--

-- --------------------------------------------------------

--
-- Struktur dari tabel `assesment_klient`
--

CREATE TABLE `assesment_klient` (
  `ak_id` int(11) NOT NULL,
  `petugas_id` int(11) NOT NULL,
  `klient_id` int(11) NOT NULL,
  `layanan_id` int(11) NOT NULL,
  `nomor_registrasi` varchar(50) NOT NULL,
  `tgl_kunjungan` date NOT NULL,
  `status_konseling` varchar(100) NOT NULL,
  `hasil_wawancara` text NOT NULL,
  `hasil_observasi` text NOT NULL,
  `rekomendasi` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data untuk tabel `assesment_klient`
--

INSERT INTO `assesment_klient` (`ak_id`, `petugas_id`, `klient_id`, `layanan_id`, `nomor_registrasi`, `tgl_kunjungan`, `status_konseling`, `hasil_wawancara`, `hasil_observasi`, `rekomendasi`) VALUES
(1, 1, 3, 1, '121212', '2020-07-13', 'Aktif', 'Sangat membutuhkan bantuan', 'Sangat miris sekali         ', 'Butuh pendampingan'),
(2, 1, 2, 1, '', '0000-00-00', '', '', '', '');

-- --------------------------------------------------------

--
-- Struktur dari tabel `chat`
--

CREATE TABLE `chat` (
  `chat_id` int(11) NOT NULL,
  `layanan_id` int(11) NOT NULL,
  `chat_pengirim` int(11) NOT NULL,
  `chat_penerima` int(11) NOT NULL,
  `chat_isi` text NOT NULL,
  `chat_waktu` datetime NOT NULL,
  `chat_status` int(11) NOT NULL,
  `chat_tipe` varchar(10) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data untuk tabel `chat`
--

INSERT INTO `chat` (`chat_id`, `layanan_id`, `chat_pengirim`, `chat_penerima`, `chat_isi`, `chat_waktu`, `chat_status`, `chat_tipe`) VALUES
(310, 1, 1, 2, 'hy', '2020-07-14 06:29:19', 0, 'text'),
(311, 1, 1, 2, 'ddfd', '2020-07-14 06:37:29', 0, 'text'),
(312, 1, 1, 3, 'ddfdf', '2020-07-14 06:41:53', 0, 'text'),
(313, 1, 1, 3, 'sdsde', '2020-07-14 06:42:55', 0, 'text');

-- --------------------------------------------------------

--
-- Struktur dari tabel `layanan`
--

CREATE TABLE `layanan` (
  `layanan_id` int(11) NOT NULL,
  `nama_layanan` varchar(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data untuk tabel `layanan`
--

INSERT INTO `layanan` (`layanan_id`, `nama_layanan`) VALUES
(1, 'Hak Sipil'),
(2, 'Pendidikan'),
(3, 'Informasi Layak Anak'),
(4, 'Konseling Keluarga dan Pengasuhan'),
(5, 'Kesehatan');

-- --------------------------------------------------------

--
-- Struktur dari tabel `online`
--

CREATE TABLE `online` (
  `online_id` int(11) NOT NULL,
  `online_pengirim` int(11) NOT NULL,
  `online_penerima` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struktur dari tabel `user`
--

CREATE TABLE `user` (
  `user_id` int(11) NOT NULL,
  `user_nomorhp` varchar(20) NOT NULL,
  `user_nama` varchar(255) NOT NULL,
  `user_tempatlahir` varchar(255) NOT NULL,
  `user_tanggallahir` date NOT NULL,
  `user_namaorangtua` varchar(255) NOT NULL,
  `user_nomorkk` varchar(25) NOT NULL,
  `user_alamat` text NOT NULL,
  `user_password` varchar(255) NOT NULL,
  `user_foto` text,
  `user_status` varchar(20) DEFAULT NULL,
  `level` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data untuk tabel `user`
--

INSERT INTO `user` (`user_id`, `user_nomorhp`, `user_nama`, `user_tempatlahir`, `user_tanggallahir`, `user_namaorangtua`, `user_nomorkk`, `user_alamat`, `user_password`, `user_foto`, `user_status`, `level`) VALUES
(1, '08217654408', 'Fido Rizki', 'Lubuklinggau', '1995-07-08', 'Fitrag', '1673020807950005', 'Jalan Koprral Makruf', '6381e89c2627f275cda78512d5a322c8', '', 'online', 1),
(2, '082179654408', 'Nopalia', 'Musirawas', '1997-11-10', 'Suu', '167566565', 'Jalan Muara Kelingi', '7d95b86decfd6a2cafe4a480bb4fdb80', '', 'online', 2),
(3, '1234', 'Melisa Pitriani', 'Lubuklinggau', '2001-05-05', 'Fitrah', '1673020807950005', 'Jalan Kopral makruf', '9bd3e6bf8599bc2f31f3f22a16725059', '19315_windows8.jpg', 'online', 2),
(4, '11111', 'test1', 'Lubuklinggau', '2005-02-09', 'Dornes', '1674547474', 'Jln Koprakl', 'b0baee9d279d34fa1dfd71aadb908c3f', NULL, NULL, 1);

--
-- Indexes for dumped tables
--

--
-- Indexes for table `assesment_klient`
--
ALTER TABLE `assesment_klient`
  ADD PRIMARY KEY (`ak_id`);

--
-- Indexes for table `chat`
--
ALTER TABLE `chat`
  ADD PRIMARY KEY (`chat_id`);

--
-- Indexes for table `layanan`
--
ALTER TABLE `layanan`
  ADD PRIMARY KEY (`layanan_id`);

--
-- Indexes for table `online`
--
ALTER TABLE `online`
  ADD PRIMARY KEY (`online_id`);

--
-- Indexes for table `user`
--
ALTER TABLE `user`
  ADD PRIMARY KEY (`user_id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `assesment_klient`
--
ALTER TABLE `assesment_klient`
  MODIFY `ak_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT for table `chat`
--
ALTER TABLE `chat`
  MODIFY `chat_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=314;
--
-- AUTO_INCREMENT for table `layanan`
--
ALTER TABLE `layanan`
  MODIFY `layanan_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=6;
--
-- AUTO_INCREMENT for table `online`
--
ALTER TABLE `online`
  MODIFY `online_id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `user`
--
ALTER TABLE `user`
  MODIFY `user_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
